img#logoangle {
	z-index: 50; 	
	position: absolute; 
	top: 125px; 
	left: 562px
}

body {
	width: 728px;
	background-image: URL("images/background.gif");
	padding: 0
}


#navigation a {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #555555;
	background-color: white
}

#navigation a:hover{
	color: #355BB3;
	background-color: white
}

#navigation *.menu a {
	padding: 10px
}

#content {
	font-family: Arial, "Times New Roman", serif;
	font-size: 16px;
	margin: 0px 100px 0px 20px; /* top, right, bottom, left */
	width: 650px;
	position: relative; 
	top: 20px
}

#content ul {
	padding: 5px 5px 25px 20px; 
	margin: 0px;
	/*list-style-image: url("images/bullet.gif")*/
}

#content li {
	margin: 3px
}

#content h1 {
	padding: 0px; 
	margin: 0px 5px 5px 0px;
	font-weight: bold;
	font-style: normal;
	font-size: 16px
}

#content div.block {
	padding: 0em 0em 1em 0em 
}

#content div.block p {
	padding: 0px; 
	margin: 0 0 0.5em 0
}


#footer {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #555555;
	background-color: white;
	margin-left: 30px; 
	width: 650px;
	position: relative; 
	top: 3em
}